# AnalyticsPlayMetadataRestObject

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Copyright** | **string** |  | [optional] [default to null]
**Hydrations** | **[]string** |  | [optional] [default to null]
**GamePk** | **string** |  | [optional] [default to null]
**GameDate** | **string** |  | [optional] [default to null]
**TimeCode** | **string** |  | [optional] [default to null]
**Guid** | **string** |  | [optional] [default to null]
**AtBatNumber** | **int32** |  | [optional] [default to null]
**PitchNumber** | **int32** |  | [optional] [default to null]
**PickoffNumber** | **int32** |  | [optional] [default to null]
**GameMode** | [***GameModeTo**](GameModeTO.md) |  | [optional] [default to null]
**Inning** | **int32** |  | [optional] [default to null]
**IsTopInning** | **bool** |  | [optional] [default to null]
**IsPitch** | **bool** |  | [optional] [default to null]
**IsPickoff** | **bool** |  | [optional] [default to null]
**IsHit** | **bool** |  | [optional] [default to null]
**IsManual** | **bool** |  | [optional] [default to null]
**RawFile** | **string** |  | [optional] [default to null]
**ParsedFile** | **string** |  | [optional] [default to null]
**Time** | **string** |  | [optional] [default to null]
**StartTime** | **string** |  | [optional] [default to null]
**EndTime** | **string** |  | [optional] [default to null]
**PitchTime** | **string** |  | [optional] [default to null]
**CreatedAt** | **string** |  | [optional] [default to null]
**UpdatedAt** | **string** |  | [optional] [default to null]
**AuditUpdatedAt** | **string** |  | [optional] [default to null]
**MetricsUpdatedAt** | **string** |  | [optional] [default to null]
**HasUpdates** | **bool** |  | [optional] [default to null]
**NumberOfMetricErrors** | **int32** |  | [optional] [default to null]
**TimeCodeOffset** | **string** |  | [optional] [default to null]
**IsScrubbed** | **bool** |  | [optional] [default to null]
**VideoUpdatedAt** | **string** |  | [optional] [default to null]
**StrikeZoneInfo** | [***JsonNode**](JsonNode.md) |  | [optional] [default to null]
**PitchSegment** | [***PitchSegmentRestObject**](PitchSegmentRestObject.md) |  | [optional] [default to null]
**HitSegment** | [***HitSegmentRestObject**](HitSegmentRestObject.md) |  | [optional] [default to null]
**ContextMetrics** | [**[]CalculatedMetricRestObject**](CalculatedMetricRestObject.md) |  | [optional] [default to null]
**ContextAverages** | [**[]CalculatedMetricRestObject**](CalculatedMetricRestObject.md) |  | [optional] [default to null]
**CalculatedMetrics** | [**[]CalculatedMetricRestObject**](CalculatedMetricRestObject.md) |  | [optional] [default to null]
**InvalidTracks** | [**[]CalculatedMetricRestObject**](CalculatedMetricRestObject.md) |  | [optional] [default to null]
**Video** | [***IFeedRestObject**](IFeedRestObject.md) |  | [optional] [default to null]
**MetaData** | [***StatSplitsRestObject**](StatSplitsRestObject.md) |  | [optional] [default to null]
**PlayResult** | [***PlayResultRestObject**](PlayResultRestObject.md) |  | [optional] [default to null]
**PlayByPlay** | [***BaseballPlayRestObject**](BaseballPlayRestObject.md) |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

