# BaseballTeam

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**RequestingUserRole** | [***Role**](Role.md) |  | [optional] [default to null]
**Id** | **int32** |  | [optional] [default to null]
**Name** | **string** |  | [optional] [default to null]
**Season** | **int32** |  | [optional] [default to null]
**StrSeason** | **string** |  | [optional] [default to null]
**Venue** | [***Venue**](Venue.md) |  | [optional] [default to null]
**SpringVenue** | [***Venue**](Venue.md) |  | [optional] [default to null]
**TeamCode** | **string** |  | [optional] [default to null]
**FileCode** | **string** |  | [optional] [default to null]
**Abbreviation** | **string** |  | [optional] [default to null]
**FirstYearOfPlay** | **string** |  | [optional] [default to null]
**TeamName** | **string** |  | [optional] [default to null]
**LocationName** | **string** |  | [optional] [default to null]
**Active** | **bool** |  | [optional] [default to null]
**Placeholder** | **bool** |  | [optional] [default to null]
**Roster** | [***BaseballRoster**](BaseballRoster.md) |  | [optional] [default to null]
**NextGameSchedule** | [***BaseballSchedule**](BaseballSchedule.md) |  | [optional] [default to null]
**PreviousGameSchedule** | [***BaseballSchedule**](BaseballSchedule.md) |  | [optional] [default to null]
**NextSchedule** | [***BaseballSchedule**](BaseballSchedule.md) |  | [optional] [default to null]
**PreviousSchedule** | [***BaseballSchedule**](BaseballSchedule.md) |  | [optional] [default to null]
**Content** | [***TeamContentCms**](TeamContentCms.md) |  | [optional] [default to null]
**DeviceProperties** | [***JsonNode**](JsonNode.md) |  | [optional] [default to null]
**Tickets** | [**[]BaseballTicket**](BaseballTicket.md) |  | [optional] [default to null]
**PlayoffInfo** | [***TeamPlayoffs**](TeamPlayoffs.md) |  | [optional] [default to null]
**HomeAway** | **string** |  | [optional] [default to null]
**Record** | [***BaseballTeamStandingsRecord**](BaseballTeamStandingsRecord.md) |  | [optional] [default to null]
**TeamStats** | [**[]StatContainer**](StatContainer.md) |  | [optional] [default to null]
**TeamLeaders** | [**[]Leaders**](Leaders.md) |  | [optional] [default to null]
**OtherTeamNames** | [***OtherTeamNames**](OtherTeamNames.md) |  | [optional] [default to null]
**SocialMediaInfo** | [***SocialMediaInfo**](SocialMediaInfo.md) |  | [optional] [default to null]
**Twitter** | **string** |  | [optional] [default to null]
**LeagueId** | **int32** |  | [optional] [default to null]
**TeamDesignation** | [***TeamDesignationEnum**](TeamDesignationEnum.md) |  | [optional] [default to null]
**ParentOrgId** | **int32** |  | [optional] [default to null]
**ParentOrgName** | **string** |  | [optional] [default to null]
**SeedNumber** | **int32** |  | [optional] [default to null]
**FranchiseName** | **string** |  | [optional] [default to null]
**ClubName** | **string** |  | [optional] [default to null]
**Location** | [***Location**](Location.md) |  | [optional] [default to null]
**SpringLeague** | [***League**](League.md) |  | [optional] [default to null]
**XrefIds** | [**[]XrefId**](XrefId.md) |  | [optional] [default to null]
**AllStarStatus** | [***AllStarEnum**](AllStarEnum.md) |  | [optional] [default to null]
**TeamSeq** | **int32** |  | [optional] [default to null]
**NameLanguageHistoryStart** | **string** |  | [optional] [default to null]
**NameLanguageHistoryEnd** | **string** |  | [optional] [default to null]
**CacheKey** | **string** |  | [optional] [default to null]
**ShortName** | **string** |  | [optional] [default to null]
**League** | [***League**](League.md) |  | [optional] [default to null]
**Sport** | [***Sport**](Sport.md) |  | [optional] [default to null]
**Division** | [***Division**](Division.md) |  | [optional] [default to null]
**Conference** | [***Conference**](Conference.md) |  | [optional] [default to null]
**HydratedSocial** | [**map[string]interface{}**](interface{}.md) |  | [optional] [default to null]
**HydratedDeviceProperties** | [**map[string]interface{}**](interface{}.md) |  | [optional] [default to null]
**HydratedGamePromotionsAtBat** | [**map[string]interface{}**](interface{}.md) |  | [optional] [default to null]
**HydratedGamePromotions** | [**map[string]interface{}**](interface{}.md) |  | [optional] [default to null]
**HydratedGameSponsorships** | [**map[string]interface{}**](interface{}.md) |  | [optional] [default to null]
**HydratedGameTickets** | [**map[string]interface{}**](interface{}.md) |  | [optional] [default to null]
**HydratedGameTicketsAtBat** | [**map[string]interface{}**](interface{}.md) |  | [optional] [default to null]
**Franchise** | [***Franchise**](Franchise.md) |  | [optional] [default to null]
**UserPrivileges** | [**[]Privilege**](Privilege.md) |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

