# BaseballTeamRestObject

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Copyright** | **string** |  | [optional] [default to null]
**Hydrations** | **[]string** |  | [optional] [default to null]
**SpringLeague** | [***LeagueRestObject**](LeagueRestObject.md) |  | [optional] [default to null]
**XrefIds** | [**[]XrefIdRestObject**](XrefIdRestObject.md) |  | [optional] [default to null]
**AllStarStatus** | [***AllStarEnum**](AllStarEnum.md) |  | [optional] [default to null]
**Id** | **int32** |  | [optional] [default to null]
**Name** | **string** |  | [optional] [default to null]
**Link** | **string** |  | [optional] [default to null]
**Season** | **int32** |  | [optional] [default to null]
**Venue** | [***VenueRestObject**](VenueRestObject.md) |  | [optional] [default to null]
**SpringVenue** | [***VenueRestObject**](VenueRestObject.md) |  | [optional] [default to null]
**TeamCode** | **string** |  | [optional] [default to null]
**FileCode** | **string** |  | [optional] [default to null]
**Abbreviation** | **string** |  | [optional] [default to null]
**TriCode** | **string** |  | [optional] [default to null]
**TeamName** | **string** |  | [optional] [default to null]
**LocationName** | **string** |  | [optional] [default to null]
**FirstYearOfPlay** | **string** |  | [optional] [default to null]
**League** | [***LeagueRestObject**](LeagueRestObject.md) |  | [optional] [default to null]
**Division** | [***DivisionRestObject**](DivisionRestObject.md) |  | [optional] [default to null]
**Sport** | [***SportRestObject**](SportRestObject.md) |  | [optional] [default to null]
**Conference** | [***ConferenceRestObject**](ConferenceRestObject.md) |  | [optional] [default to null]
**Franchise** | [***FranchiseRestObject**](FranchiseRestObject.md) |  | [optional] [default to null]
**TeamStats** | [**[]StatContainerRestObject**](StatContainerRestObject.md) |  | [optional] [default to null]
**Roster** | [***RosterRestObject**](RosterRestObject.md) |  | [optional] [default to null]
**TeamLeaders** | [**[]LeadersRestObject**](LeadersRestObject.md) |  | [optional] [default to null]
**NextGameSchedule** | [***ScheduleRestObject**](ScheduleRestObject.md) |  | [optional] [default to null]
**PreviousGameSchedule** | [***ScheduleRestObject**](ScheduleRestObject.md) |  | [optional] [default to null]
**NextSchedule** | [***ScheduleRestObject**](ScheduleRestObject.md) |  | [optional] [default to null]
**PreviousSchedule** | [***ScheduleRestObject**](ScheduleRestObject.md) |  | [optional] [default to null]
**Content** | [***TeamContentCms**](TeamContentCms.md) |  | [optional] [default to null]
**DeviceProperties** | [***JsonNode**](JsonNode.md) |  | [optional] [default to null]
**Social** | [***SocialMediaRestObject**](SocialMediaRestObject.md) |  | [optional] [default to null]
**ShortName** | **string** |  | [optional] [default to null]
**Record** | [***TeamStandingsRecordRestObject**](TeamStandingsRecordRestObject.md) |  | [optional] [default to null]
**PlayoffInfo** | [***TeamPlayoffs**](TeamPlayoffs.md) |  | [optional] [default to null]
**HomeAway** | **string** |  | [optional] [default to null]
**TeamDesignation** | **string** |  | [optional] [default to null]
**ParentOrgName** | **string** |  | [optional] [default to null]
**ParentOrgId** | **int32** |  | [optional] [default to null]
**FranchiseName** | **string** |  | [optional] [default to null]
**ClubName** | **string** |  | [optional] [default to null]
**Location** | [***LocationRestObject**](LocationRestObject.md) |  | [optional] [default to null]
**Active** | **bool** |  | [optional] [default to null]
**Placeholder** | **bool** |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

