# BatImpactRestObject

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Copyright** | **string** |  | [optional] [default to null]
**AttackAngle** | **float64** | The angle of the bat&#x27;s path, at impact, relative to horizontal. A negative value represents swinging downward, a positive value upward. | [optional] [default to null]
**Speed** | [***BatImpactSpeedRestObject**](BatImpactSpeedRestObject.md) |  | [optional] [default to null]
**ContactPoint** | [***ContactPointPositionRestObject**](ContactPointPositionRestObject.md) |  | [optional] [default to null]
**HeadPosition** | [***HeadPositionRestObject**](HeadPositionRestObject.md) |  | [optional] [default to null]
**HandlePosition** | [***HandlePositionRestObject**](HandlePositionRestObject.md) |  | [optional] [default to null]
**Velocity** | [***BatImpactVelocityRestObject**](BatImpactVelocityRestObject.md) |  | [optional] [default to null]
**TimeStamp** | **string** | TimeStamp when bat and ball either intersect in case of contact, or in cases where they don’t collide, timeStamp where ball is closest to any point along the bat. | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

