# Relative

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**RequestingUserRole** | [***Role**](Role.md) |  | [optional] [default to null]
**PrimaryPosition** | [***BaseballPosition**](BaseballPosition.md) |  | [optional] [default to null]
**Stats** | [***Stats**](Stats.md) |  | [optional] [default to null]
**OtherNames** | [***OtherNames**](OtherNames.md) |  | [optional] [default to null]
**Id** | **int32** |  | [optional] [default to null]
**FirstName** | **string** |  | [optional] [default to null]
**UseName** | **string** |  | [optional] [default to null]
**MiddleName** | **string** |  | [optional] [default to null]
**LastName** | **string** |  | [optional] [default to null]
**UseLastName** | **string** |  | [optional] [default to null]
**NickName** | **string** |  | [optional] [default to null]
**NickNames** | **[]string** |  | [optional] [default to null]
**BoxscoreName** | **string** |  | [optional] [default to null]
**PrimaryNumber** | **string** |  | [optional] [default to null]
**RosterNumber** | **string** |  | [optional] [default to null]
**DraftYear** | **int32** |  | [optional] [default to null]
**Age** | **int32** |  | [optional] [default to null]
**BirthCity** | **string** |  | [optional] [default to null]
**BirthStateProvince** | **string** |  | [optional] [default to null]
**BirthCountry** | **string** |  | [optional] [default to null]
**BirthDate** | **string** |  | [optional] [default to null]
**DeathCity** | **string** |  | [optional] [default to null]
**DeathStateProvince** | **string** |  | [optional] [default to null]
**DeathCountry** | **string** |  | [optional] [default to null]
**DeathDate** | **string** |  | [optional] [default to null]
**LastPlayedDate** | **string** |  | [optional] [default to null]
**Pronunciation** | **string** |  | [optional] [default to null]
**FullName** | **string** |  | [optional] [default to null]
**Height** | **int32** |  | [optional] [default to null]
**HeightFeet** | **int32** |  | [optional] [default to null]
**HeightInches** | **int32** |  | [optional] [default to null]
**Weight** | **int32** |  | [optional] [default to null]
**CurrentTeam** | [***BaseballTeam**](BaseballTeam.md) |  | [optional] [default to null]
**IsRookie** | **bool** |  | [optional] [default to null]
**IsActive** | **bool** |  | [optional] [default to null]
**Gender** | **string** |  | [optional] [default to null]
**NameMatrilineal** | **string** |  | [optional] [default to null]
**IsPlayer** | **bool** |  | [optional] [default to null]
**IsVerified** | **bool** |  | [optional] [default to null]
**IsAlternateCaptain** | **bool** |  | [optional] [default to null]
**IsCaptain** | **bool** |  | [optional] [default to null]
**Twitter** | **string** |  | [optional] [default to null]
**Awards** | [**[]Award**](Award.md) |  | [optional] [default to null]
**SocialMediaInfo** | [***SocialMediaInfo**](SocialMediaInfo.md) |  | [optional] [default to null]
**EducationInfo** | [***EducationInfo**](EducationInfo.md) |  | [optional] [default to null]
**Photos** | [**[]Photo**](Photo.md) |  | [optional] [default to null]
**Draft** | [**[]PlayerDraftInfo**](PlayerDraftInfo.md) |  | [optional] [default to null]
**AdditionalBio** | [***AdditionalBio**](AdditionalBio.md) |  | [optional] [default to null]
**PhoneticName** | **string** |  | [optional] [default to null]
**Nationality** | **string** |  | [optional] [default to null]
**BatSide** | [***DynamicLookupEnum**](DynamicLookupEnum.md) |  | [optional] [default to null]
**PitchHand** | [***DynamicLookupEnum**](DynamicLookupEnum.md) |  | [optional] [default to null]
**MlbDebutDate** | **string** |  | [optional] [default to null]
**BatterPitcher** | **string** |  | [optional] [default to null]
**Note** | **string** |  | [optional] [default to null]
**NameSlug** | **string** |  | [optional] [default to null]
**NameTitle** | **string** |  | [optional] [default to null]
**NamePrefix** | **string** |  | [optional] [default to null]
**NameFirstLast** | **string** |  | [optional] [default to null]
**FirstLastName** | **string** |  | [optional] [default to null]
**LastFirstName** | **string** |  | [optional] [default to null]
**LastInitName** | **string** |  | [optional] [default to null]
**InitLastName** | **string** |  | [optional] [default to null]
**FullFMLName** | **string** |  | [optional] [default to null]
**FullLFMName** | **string** |  | [optional] [default to null]
**StrikeZoneTop** | **float64** |  | [optional] [default to null]
**StrikeZoneBottom** | **float64** |  | [optional] [default to null]
**AlumniLastSeason** | **string** |  | [optional] [default to null]
**LanguageId** | **int32** |  | [optional] [default to null]
**Transactions** | [**[]Transaction**](Transaction.md) |  | [optional] [default to null]
**Drafts** | [**[]BaseballDraftProspect**](BaseballDraftProspect.md) |  | [optional] [default to null]
**Articles** | [**[]Article**](Article.md) |  | [optional] [default to null]
**Videos** | [**[]Video**](Video.md) |  | [optional] [default to null]
**MixedFeed** | [**[]IFeed**](IFeed.md) |  | [optional] [default to null]
**XrefIds** | [**[]XrefId**](XrefId.md) |  | [optional] [default to null]
**DepthCharts** | [**[]DepthChart**](DepthChart.md) |  | [optional] [default to null]
**NextStarts** | [**[]BaseballScheduleItem**](BaseballScheduleItem.md) |  | [optional] [default to null]
**RookieSeasons** | **[]string** |  | [optional] [default to null]
**HasStats** | **bool** |  | [optional] [default to null]
**Relation** | **string** |  | [optional] [default to null]
**Pitcher** | **bool** |  | [optional] [default to null]
**Fielder** | **bool** |  | [optional] [default to null]
**HydratedSocial** | [**map[string]interface{}**](interface{}.md) |  | [optional] [default to null]
**HydratedEducation** | [**map[string]interface{}**](interface{}.md) |  | [optional] [default to null]
**HydratedStats** | [**map[string]interface{}**](interface{}.md) |  | [optional] [default to null]
**HydratedCurrentTeam** | [**map[string]interface{}**](interface{}.md) |  | [optional] [default to null]
**HydratedTeam** | [**map[string]interface{}**](interface{}.md) |  | [optional] [default to null]
**HydratedAwards** | [**map[string]interface{}**](interface{}.md) |  | [optional] [default to null]
**HydratedPersonRosterEntries** | [**map[string]interface{}**](interface{}.md) |  | [optional] [default to null]
**HydratedPersonJobsEntries** | [**map[string]interface{}**](interface{}.md) |  | [optional] [default to null]
**HydratedRelatives** | [**map[string]interface{}**](interface{}.md) |  | [optional] [default to null]
**DraftProspects** | [**map[string]interface{}**](interface{}.md) |  | [optional] [default to null]
**HydratedDepthCharts** | [**map[string]interface{}**](interface{}.md) |  | [optional] [default to null]
**HydratedNextStarts** | [**map[string]interface{}**](interface{}.md) |  | [optional] [default to null]
**HydratedPlayerPhotos** | [**map[string]interface{}**](interface{}.md) |  | [optional] [default to null]
**HydratedArticles** | [**map[string]interface{}**](interface{}.md) |  | [optional] [default to null]
**HydratedVideos** | [**map[string]interface{}**](interface{}.md) |  | [optional] [default to null]
**HydratedMixedFeed** | [**map[string]interface{}**](interface{}.md) |  | [optional] [default to null]
**UserPrivileges** | [**[]Privilege**](Privilege.md) |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

