# BaseballPlayEvent

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Balls** | **int32** |  | [optional] [default to null]
**Strikes** | **int32** |  | [optional] [default to null]
**Outs** | **int32** |  | [optional] [default to null]
**RunnerOn1b** | **bool** |  | [optional] [default to null]
**RunnerOn2b** | **bool** |  | [optional] [default to null]
**RunnerOn3b** | **bool** |  | [optional] [default to null]
**Inning** | **int32** |  | [optional] [default to null]
**IsTopInning** | **bool** |  | [optional] [default to null]
**PreBalls** | **int32** |  | [optional] [default to null]
**PreStrikes** | **int32** |  | [optional] [default to null]
**PreOuts** | **int32** |  | [optional] [default to null]
**PostBalls** | **int32** |  | [optional] [default to null]
**PostStrikes** | **int32** |  | [optional] [default to null]
**PostOuts** | **int32** |  | [optional] [default to null]
**PostRunnerOn1b** | **bool** |  | [optional] [default to null]
**PostRunnerOn2b** | **bool** |  | [optional] [default to null]
**PostRunnerOn3b** | **bool** |  | [optional] [default to null]
**PitchNumber** | **int32** |  | [optional] [default to null]
**PickoffNumber** | **int32** |  | [optional] [default to null]
**AtBatNumber** | **int32** |  | [optional] [default to null]
**EventTypeEnum** | [***EventType**](EventType.md) |  | [optional] [default to null]
**Description** | **string** |  | [optional] [default to null]
**DescriptionMap** | **map[string]string** |  | [optional] [default to null]
**PitchCall** | [***DynamicLookupEnum**](DynamicLookupEnum.md) |  | [optional] [default to null]
**PitchType** | [***DynamicLookupEnum**](DynamicLookupEnum.md) |  | [optional] [default to null]
**Pitch** | [***BaseballPitch**](BaseballPitch.md) |  | [optional] [default to null]
**Hit** | [***BaseballHit**](BaseballHit.md) |  | [optional] [default to null]
**Index** | **int32** |  | [optional] [default to null]
**PfxId** | **string** |  | [optional] [default to null]
**PlayId** | **string** |  | [optional] [default to null]
**ActionPlayId** | **string** |  | [optional] [default to null]
**IsPitch** | **bool** |  | [optional] [default to null]
**IsInPlay** | **bool** |  | [optional] [default to null]
**IsStrike** | **bool** |  | [optional] [default to null]
**IsBall** | **bool** |  | [optional] [default to null]
**Event** | **string** |  | [optional] [default to null]
**EventMap** | **map[string]string** |  | [optional] [default to null]
**Code** | **string** |  | [optional] [default to null]
**Type_** | **string** |  | [optional] [default to null]
**StartTime** | [**time.Time**](time.Time.md) |  | [optional] [default to null]
**EndTime** | [**time.Time**](time.Time.md) |  | [optional] [default to null]
**Player** | [***BaseballPerson**](BaseballPerson.md) |  | [optional] [default to null]
**Umpire** | [***BaseballPerson**](BaseballPerson.md) |  | [optional] [default to null]
**ReplacedPlayer** | [***BaseballPerson**](BaseballPerson.md) |  | [optional] [default to null]
**Position** | [***BaseballPosition**](BaseballPosition.md) |  | [optional] [default to null]
**BattingOrder** | **string** |  | [optional] [default to null]
**Scored** | **bool** |  | [optional] [default to null]
**IsOut** | **bool** |  | [optional] [default to null]
**AwayScore** | **int32** |  | [optional] [default to null]
**HomeScore** | **int32** |  | [optional] [default to null]
**IsAtBat** | **bool** |  | [optional] [default to null]
**IsPlateAppearance** | **bool** |  | [optional] [default to null]
**IsBaseHit** | **bool** |  | [optional] [default to null]
**PitchHand** | [***DynamicLookupEnum**](DynamicLookupEnum.md) |  | [optional] [default to null]
**BatSide** | [***DynamicLookupEnum**](DynamicLookupEnum.md) |  | [optional] [default to null]
**HasReview** | **bool** |  | [optional] [default to null]
**ReviewType** | **string** |  | [optional] [default to null]
**ReviewOverturned** | **bool** |  | [optional] [default to null]
**ReviewInProgress** | **bool** |  | [optional] [default to null]
**ChallengeTeamId** | **int32** |  | [optional] [default to null]
**Reviews** | [**[]BaseballReview**](BaseballReview.md) |  | [optional] [default to null]
**FromCatcher** | **bool** |  | [optional] [default to null]
**InjuryType** | **string** |  | [optional] [default to null]
**Players** | [***BaseballLinescore**](BaseballLinescore.md) |  | [optional] [default to null]
**DefensiveAlignmentId** | **string** |  | [optional] [default to null]
**OffensiveAlignmentId** | **string** |  | [optional] [default to null]
**OffensiveLineupId** | **string** |  | [optional] [default to null]
**DefensiveLineupId** | **string** |  | [optional] [default to null]
**Umpires** | [**[]Official**](Official.md) |  | [optional] [default to null]
**Credits** | [**[]PlayCredit**](PlayCredit.md) |  | [optional] [default to null]
**Base** | **int32** |  | [optional] [default to null]
**IsDoublePlay** | **bool** |  | [optional] [default to null]
**NumInheritedRunners** | **int32** |  | [optional] [default to null]
**DisengagementNum** | **int32** |  | [optional] [default to null]
**Violation** | [***BaseballViolation**](BaseballViolation.md) |  | [optional] [default to null]
**NumberOfPeopleOnBaseScoringPosition** | **int32** |  | [optional] [default to null]
**Descriptions** | **map[string]string** |  | [optional] [default to null]
**Events** | **map[string]string** |  | [optional] [default to null]
**RunnerGoing** | **bool** |  | [optional] [default to null]
**Summary** | [***BaseballPlayEvent**](BaseballPlayEvent.md) |  | [optional] [default to null]
**NumberOfPeopleOnBase** | **int32** |  | [optional] [default to null]
**DoublePlay** | **bool** |  | [optional] [default to null]
**BaseRunningPlay** | **bool** |  | [optional] [default to null]
**Substitution** | **bool** |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

