# BaseballRosterEntry

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**RequestingUserRole** | [***Role**](Role.md) |  | [optional] [default to null]
**Person** | [***BaseballPerson**](BaseballPerson.md) |  | [optional] [default to null]
**JerseyNumber** | **string** |  | [optional] [default to null]
**Position** | [***BaseballPosition**](BaseballPosition.md) |  | [optional] [default to null]
**Stats** | [***BaseballStats**](BaseballStats.md) |  | [optional] [default to null]
**SeasonStats** | [***BaseballStats**](BaseballStats.md) |  | [optional] [default to null]
**Captain** | **bool** |  | [optional] [default to null]
**AlternateCaptain** | **bool** |  | [optional] [default to null]
**Note** | **string** |  | [optional] [default to null]
**Status** | [***DynamicLookupEnum**](DynamicLookupEnum.md) |  | [optional] [default to null]
**Job** | **string** |  | [optional] [default to null]
**JobId** | **string** |  | [optional] [default to null]
**Title** | **string** |  | [optional] [default to null]
**ParentTeamId** | **int32** |  | [optional] [default to null]
**Team** | [***BaseballTeam**](BaseballTeam.md) |  | [optional] [default to null]
**IsActive** | **bool** |  | [optional] [default to null]
**IsActiveFortyMan** | **bool** |  | [optional] [default to null]
**StartDate** | **string** |  | [optional] [default to null]
**EndDate** | **string** |  | [optional] [default to null]
**StatusDate** | **string** |  | [optional] [default to null]
**AllPositions** | [**[]BaseballPosition**](BaseballPosition.md) |  | [optional] [default to null]
**BattingOrder** | **string** |  | [optional] [default to null]
**PitchingOrder** | **int32** |  | [optional] [default to null]
**IsCurrentBatter** | **bool** |  | [optional] [default to null]
**IsCurrentPitcher** | **bool** |  | [optional] [default to null]
**IsOnBench** | **bool** |  | [optional] [default to null]
**IsSubstitute** | **bool** |  | [optional] [default to null]
**ClassId** | **int32** |  | [optional] [default to null]
**SportId** | **int32** |  | [optional] [default to null]
**Season** | **string** |  | [optional] [default to null]
**QualifiedForGamePitched** | **bool** |  | [optional] [default to null]
**StatContainer** | [**[]StatContainer**](StatContainer.md) |  | [optional] [default to null]
**HydratedRosterEntriesTeam** | [**map[string]interface{}**](interface{}.md) |  | [optional] [default to null]
**UserPrivileges** | [**[]Privilege**](Privilege.md) |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

