# BaseballScheduleItem

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**CalendarEventId** | **string** |  | [optional] [default to null]
**GamePk** | **int32** |  | [optional] [default to null]
**GameType** | [***GameTypeEnum**](GameTypeEnum.md) |  | [optional] [default to null]
**GameDate** | [**time.Time**](time.Time.md) |  | [optional] [default to null]
**OfficialDate** | **string** |  | [optional] [default to null]
**CalendarDate** | **string** |  | [optional] [default to null]
**UnmodifiedCalendarDate** | **string** |  | [optional] [default to null]
**ResumeGameDate** | **string** |  | [optional] [default to null]
**ResumeDate** | [**time.Time**](time.Time.md) |  | [optional] [default to null]
**ResumedFromDate** | **string** |  | [optional] [default to null]
**ResumedFrom** | [**time.Time**](time.Time.md) |  | [optional] [default to null]
**RescheduleGameDate** | **string** |  | [optional] [default to null]
**RescheduleDate** | [**time.Time**](time.Time.md) |  | [optional] [default to null]
**RescheduledFromDate** | **string** |  | [optional] [default to null]
**RescheduledFrom** | [**time.Time**](time.Time.md) |  | [optional] [default to null]
**Season** | **string** |  | [optional] [default to null]
**StatusInd** | **string** |  | [optional] [default to null]
**GameNumber** | **int32** |  | [optional] [default to null]
**GameStatus** | [***IGameStatus**](IGameStatus.md) |  | [optional] [default to null]
**AwayTeam** | [***BaseballTeam**](BaseballTeam.md) |  | [optional] [default to null]
**HomeTeam** | [***BaseballTeam**](BaseballTeam.md) |  | [optional] [default to null]
**Venue** | [***Venue**](Venue.md) |  | [optional] [default to null]
**ResumeVenue** | [***Venue**](Venue.md) |  | [optional] [default to null]
**ResumedFromVenue** | [***Venue**](Venue.md) |  | [optional] [default to null]
**Cms** | [***GameCms**](GameCms.md) |  | [optional] [default to null]
**AwayScore** | **int32** |  | [optional] [default to null]
**HomeScore** | **int32** |  | [optional] [default to null]
**AwayWins** | **int32** |  | [optional] [default to null]
**AwayLosses** | **int32** |  | [optional] [default to null]
**AwayOvertimeLosses** | **int32** |  | [optional] [default to null]
**AwayTies** | **int32** |  | [optional] [default to null]
**AwayIsWinner** | **bool** |  | [optional] [default to null]
**HomeWins** | **int32** |  | [optional] [default to null]
**HomeLosses** | **int32** |  | [optional] [default to null]
**PostseasonSeries** | [***PostseasonSeries**](PostseasonSeries.md) |  | [optional] [default to null]
**HomeOvertimeLosses** | **int32** |  | [optional] [default to null]
**HomeTies** | **int32** |  | [optional] [default to null]
**HomeIsWinner** | **bool** |  | [optional] [default to null]
**IsTie** | **bool** |  | [optional] [default to null]
**Linescore** | [***BaseballLinescore**](BaseballLinescore.md) |  | [optional] [default to null]
**Decisions** | [***BaseballDecision**](BaseballDecision.md) |  | [optional] [default to null]
**ScoringPlays** | [**[]BaseballPlay**](BaseballPlay.md) |  | [optional] [default to null]
**Broadcasts** | [**[]GameDateBroadcast**](GameDateBroadcast.md) |  | [optional] [default to null]
**RadioBroadcasts** | [**[]GameDateBroadcast**](GameDateBroadcast.md) |  | [optional] [default to null]
**EndDateTime** | [**time.Time**](time.Time.md) |  | [optional] [default to null]
**IsDefaultGame** | **bool** |  | [optional] [default to null]
**Promotions** | [**[]Promotion**](Promotion.md) |  | [optional] [default to null]
**AtBatPromotions** | [**[]Promotion**](Promotion.md) |  | [optional] [default to null]
**Sponsorships** | [**[]Promotion**](Promotion.md) |  | [optional] [default to null]
**Officials** | [**[]Official**](Official.md) |  | [optional] [default to null]
**PregameOfficials** | [**[]Official**](Official.md) |  | [optional] [default to null]
**Weather** | [***Weather**](Weather.md) |  | [optional] [default to null]
**GameInfo** | [***GameTo**](GameTO.md) |  | [optional] [default to null]
**PublicFacing** | [***PublicFacingEnum**](PublicFacingEnum.md) |  | [optional] [default to null]
**Story** | [***GameStory**](GameStory.md) |  | [optional] [default to null]
**TrackingVersion** | [***TrackingVersion**](TrackingVersion.md) |  | [optional] [default to null]
**TrackingSystemOwner** | [***TrackingSystemOwner**](TrackingSystemOwner.md) |  | [optional] [default to null]
**CoachingVideo** | [**[]MediaSourceType**](MediaSourceType.md) |  | [optional] [default to null]
**AtBatTicketLinks** | [**[]BaseballTicket**](BaseballTicket.md) |  | [optional] [default to null]
**SeriesStatus** | [***SeriesStatus**](SeriesStatus.md) |  | [optional] [default to null]
**SortNumber** | **int32** |  | [optional] [default to null]
**IsFeaturedGame** | **bool** |  | [optional] [default to null]
**XrefIds** | [**[]XrefId**](XrefId.md) |  | [optional] [default to null]
**GameId** | **string** |  | [optional] [default to null]
**Description** | **string** |  | [optional] [default to null]
**SeriesDescription** | **string** |  | [optional] [default to null]
**DoubleHeader** | **string** |  | [optional] [default to null]
**GamedayType** | **string** |  | [optional] [default to null]
**Tiebreaker** | **string** |  | [optional] [default to null]
**ScheduledInnings** | **int32** |  | [optional] [default to null]
**InningBreakLength** | **int32** |  | [optional] [default to null]
**GamesInSeries** | **int32** |  | [optional] [default to null]
**SeriesGameNumber** | **int32** |  | [optional] [default to null]
**EditorialGameType** | **string** |  | [optional] [default to null]
**EditorialSeason** | **string** |  | [optional] [default to null]
**LocalTime** | **string** |  | [optional] [default to null]
**LocalAmPm** | **string** |  | [optional] [default to null]
**LocalDate** | **string** |  | [optional] [default to null]
**AwayGamesBack** | **string** |  | [optional] [default to null]
**AwayWildCardGamesBack** | **string** |  | [optional] [default to null]
**AwaySplitSquad** | **bool** |  | [optional] [default to null]
**AwaySeriesNumber** | **int32** |  | [optional] [default to null]
**RecordSource** | **string** |  | [optional] [default to null]
**IfNecessary** | **string** |  | [optional] [default to null]
**IfNecessaryDescription** | **string** |  | [optional] [default to null]
**HomeGamesBack** | **string** |  | [optional] [default to null]
**HomeWildCardGamesBack** | **string** |  | [optional] [default to null]
**HomeSplitSquad** | **bool** |  | [optional] [default to null]
**HomeSeriesNumber** | **int32** |  | [optional] [default to null]
**IsNightGame** | **bool** |  | [optional] [default to null]
**AwayProbable** | [***BaseballPerson**](BaseballPerson.md) |  | [optional] [default to null]
**HomeProbable** | [***BaseballPerson**](BaseballPerson.md) |  | [optional] [default to null]
**Challenge** | [***BaseballChallenge**](BaseballChallenge.md) |  | [optional] [default to null]
**AbsChallenge** | [***BaseballAbsChallenge**](BaseballABSChallenge.md) |  | [optional] [default to null]
**Flags** | [***BaseballGameFlag**](BaseballGameFlag.md) |  | [optional] [default to null]
**Alerts** | [**[]BaseballGameAlert**](BaseballGameAlert.md) |  | [optional] [default to null]
**LiveLookin** | [***LiveLookin**](LiveLookin.md) |  | [optional] [default to null]
**SortTime** | **string** |  | [optional] [default to null]
**SortTeam** | **string** |  | [optional] [default to null]
**SortGameId** | **string** |  | [optional] [default to null]
**SortGameNo** | **string** |  | [optional] [default to null]
**PreviousPlay** | [***BaseballPlay**](BaseballPlay.md) |  | [optional] [default to null]
**HomeRuns** | [**[]BaseballPlay**](BaseballPlay.md) |  | [optional] [default to null]
**Tickets** | [**[]BaseballTicket**](BaseballTicket.md) |  | [optional] [default to null]
**AtBatTickets** | [**[]BaseballTicket**](BaseballTicket.md) |  | [optional] [default to null]
**SportId** | **int32** |  | [optional] [default to null]
**Day** | **string** |  | [optional] [default to null]
**HomeLeagueId** | **int32** |  | [optional] [default to null]
**AwayLeagueId** | **int32** |  | [optional] [default to null]
**BaseballLineup** | [***BaseballLineup**](BaseballLineup.md) |  | [optional] [default to null]
**DoubleHeaderGameOneTime** | [**time.Time**](time.Time.md) |  | [optional] [default to null]
**ReverseHomeAwayStatus** | **bool** |  | [optional] [default to null]
**IsDoNotSortAsDH** | **bool** |  | [optional] [default to null]
**StatusFlags** | [***StatusFlags**](StatusFlags.md) |  | [optional] [default to null]
**GameGuid** | **string** |  | [optional] [default to null]
**VendorWeatherForecast** | [***VendorWeatherForecast**](VendorWeatherForecast.md) |  | [optional] [default to null]
**CacheKey** | **string** |  | [optional] [default to null]
**LinescoreOverrides** | [***BaseballLinescore**](BaseballLinescore.md) |  | [optional] [default to null]
**PostseasonSeriesId** | **string** |  | [optional] [default to null]
**WinningTeam** | [***BaseballTeam**](BaseballTeam.md) |  | [optional] [default to null]
**Tie** | **bool** |  | [optional] [default to null]
**Hydratable** | **bool** |  | [optional] [default to null]
**NightGame** | **bool** |  | [optional] [default to null]
**LosingTeam** | [***BaseballTeam**](BaseballTeam.md) |  | [optional] [default to null]
**SortDate** | [**time.Time**](time.Time.md) |  | [optional] [default to null]
**DoubleHeaderTeamPairKey** | **string** |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

