# BaseballScheduleItemRestObject

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Copyright** | **string** |  | [optional] [default to null]
**GamePk** | **int32** |  | [optional] [default to null]
**GameGuid** | **string** |  | [optional] [default to null]
**Link** | **string** |  | [optional] [default to null]
**GameType** | **string** |  | [optional] [default to null]
**Season** | **string** |  | [optional] [default to null]
**GameDate** | [**time.Time**](time.Time.md) |  | [optional] [default to null]
**OfficialDate** | **string** |  | [optional] [default to null]
**ResumeDate** | [**time.Time**](time.Time.md) |  | [optional] [default to null]
**ResumeGameDate** | **string** |  | [optional] [default to null]
**ResumedFrom** | [**time.Time**](time.Time.md) |  | [optional] [default to null]
**ResumedFromDate** | **string** |  | [optional] [default to null]
**RescheduleDate** | [**time.Time**](time.Time.md) |  | [optional] [default to null]
**RescheduleGameDate** | **string** |  | [optional] [default to null]
**RescheduledFrom** | [**time.Time**](time.Time.md) |  | [optional] [default to null]
**RescheduledFromDate** | **string** |  | [optional] [default to null]
**EndDateTime** | [**time.Time**](time.Time.md) |  | [optional] [default to null]
**Status** | [***GameStatusRestObject**](GameStatusRestObject.md) |  | [optional] [default to null]
**Teams** | [**map[string]BaseballScheduleItemTeamRestObject**](BaseballScheduleItemTeamRestObject.md) |  | [optional] [default to null]
**Linescore** | [***BaseballLinescoreRestObject**](BaseballLinescoreRestObject.md) |  | [optional] [default to null]
**Decisions** | [***BaseballDecisionRestObject**](BaseballDecisionRestObject.md) |  | [optional] [default to null]
**ScoringPlays** | [**[]BaseballPlayRestObject**](BaseballPlayRestObject.md) |  | [optional] [default to null]
**Venue** | [***VenueRestObject**](VenueRestObject.md) |  | [optional] [default to null]
**Tickets** | [**[]BaseballTicketRestObject**](BaseballTicketRestObject.md) |  | [optional] [default to null]
**AtBatTickets** | [**[]BaseballTicketRestObject**](BaseballTicketRestObject.md) |  | [optional] [default to null]
**Promotions** | [**[]PromotionRestObject**](PromotionRestObject.md) |  | [optional] [default to null]
**AtBatPromotions** | [**[]PromotionRestObject**](PromotionRestObject.md) |  | [optional] [default to null]
**Sponsorships** | [**[]PromotionRestObject**](PromotionRestObject.md) |  | [optional] [default to null]
**Broadcasts** | [**[]GameDateBroadcastRestObject**](GameDateBroadcastRestObject.md) |  | [optional] [default to null]
**RadioBroadcasts** | [**[]GameDateBroadcastRestObject**](GameDateBroadcastRestObject.md) |  | [optional] [default to null]
**Content** | [***GameContentRestObject**](GameContentRestObject.md) |  | [optional] [default to null]
**SeriesStatus** | [***SeriesStatusRestObject**](SeriesStatusRestObject.md) |  | [optional] [default to null]
**IsDefaultGame** | **bool** |  | [optional] [default to null]
**SortNumber** | **int32** |  | [optional] [default to null]
**IsTie** | **bool** |  | [optional] [default to null]
**IsFeaturedGame** | **bool** |  | [optional] [default to null]
**Officials** | [**[]OfficialRestObject**](OfficialRestObject.md) |  | [optional] [default to null]
**PregameOfficials** | [**[]OfficialRestObject**](OfficialRestObject.md) |  | [optional] [default to null]
**Weather** | [***WeatherRestObject**](WeatherRestObject.md) |  | [optional] [default to null]
**XrefIds** | [**[]XrefIdRestObject**](XrefIdRestObject.md) |  | [optional] [default to null]
**GameInfo** | [***GameInfoRestObject**](GameInfoRestObject.md) |  | [optional] [default to null]
**GameNumber** | **int32** |  | [optional] [default to null]
**PublicFacing** | **bool** |  | [optional] [default to null]
**Story** | [***GameStoryRestObject**](GameStoryRestObject.md) |  | [optional] [default to null]
**WeatherForecast** | [***VendorWeatherForecastRestObject**](VendorWeatherForecastRestObject.md) |  | [optional] [default to null]
**RuleSettings** | [**[]RuleSettingsRestObject**](RuleSettingsRestObject.md) |  | [optional] [default to null]
**TrackingVersion** | [***TrackingVersionRestObject**](TrackingVersionRestObject.md) |  | [optional] [default to null]
**CoachingVideo** | **[]string** |  | [optional] [default to null]
**DoubleHeader** | **string** |  | [optional] [default to null]
**GamedayType** | **string** |  | [optional] [default to null]
**Tiebreaker** | **string** |  | [optional] [default to null]
**CalendarEventID** | **string** |  | [optional] [default to null]
**SeasonDisplay** | **string** |  | [optional] [default to null]
**DayNight** | **string** |  | [optional] [default to null]
**Description** | **string** |  | [optional] [default to null]
**ScheduledInnings** | **int32** |  | [optional] [default to null]
**ReverseHomeAwayStatus** | **bool** |  | [optional] [default to null]
**InningBreakLength** | **int32** |  | [optional] [default to null]
**GamesInSeries** | **int32** |  | [optional] [default to null]
**SeriesGameNumber** | **int32** |  | [optional] [default to null]
**SeriesDescription** | **string** |  | [optional] [default to null]
**Review** | [***BaseballReviewRestObject**](BaseballReviewRestObject.md) |  | [optional] [default to null]
**AbsChallenge** | [***BaseballAbsChallengeRestObject**](BaseballABSChallengeRestObject.md) |  | [optional] [default to null]
**Flags** | [***BaseballGameFlagRestObject**](BaseballGameFlagRestObject.md) |  | [optional] [default to null]
**StatusFlags** | [***StatusFlagsRestObject**](StatusFlagsRestObject.md) |  | [optional] [default to null]
**Alerts** | [**[]BaseballGameAlertRestObject**](BaseballGameAlertRestObject.md) |  | [optional] [default to null]
**LiveLookin** | [***BaseballGameLiveLookinRestObject**](BaseballGameLiveLookinRestObject.md) |  | [optional] [default to null]
**PreviousPlay** | [***BaseballPlayRestObject**](BaseballPlayRestObject.md) |  | [optional] [default to null]
**HomeRuns** | [**[]BaseballPlayRestObject**](BaseballPlayRestObject.md) |  | [optional] [default to null]
**RecordSource** | **string** |  | [optional] [default to null]
**IfNecessary** | **string** |  | [optional] [default to null]
**IfNecessaryDescription** | **string** |  | [optional] [default to null]
**Day** | **string** |  | [optional] [default to null]
**GameId** | **string** |  | [optional] [default to null]
**Lineups** | [***BaseballLineupRestObject**](BaseballLineupRestObject.md) |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

