# BaseballTeamStandingsRecord

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Team** | [***BaseballTeam**](BaseballTeam.md) |  | [optional] [default to null]
**Wins** | **int32** |  | [optional] [default to null]
**Losses** | **int32** |  | [optional] [default to null]
**Ties** | **int32** |  | [optional] [default to null]
**GamesBack** | **string** |  | [optional] [default to null]
**WildCardGamesBack** | **string** |  | [optional] [default to null]
**LeagueGamesBack** | **string** |  | [optional] [default to null]
**SpringLeagueGamesBack** | **string** |  | [optional] [default to null]
**SportGamesBack** | **string** |  | [optional] [default to null]
**DivisionGamesBack** | **string** |  | [optional] [default to null]
**ConferenceGamesBack** | **string** |  | [optional] [default to null]
**DivisionChamp** | **bool** |  | [optional] [default to null]
**Season** | **string** |  | [optional] [default to null]
**Streak** | **string** |  | [optional] [default to null]
**LastUpdated** | [**time.Time**](time.Time.md) |  | [optional] [default to null]
**Home** | **string** |  | [optional] [default to null]
**Away** | **string** |  | [optional] [default to null]
**LastTen** | **string** |  | [optional] [default to null]
**Points** | **int32** |  | [optional] [default to null]
**ClinchIndicator** | **string** |  | [optional] [default to null]
**DivisionRank** | **string** |  | [optional] [default to null]
**ConferenceRank** | **string** |  | [optional] [default to null]
**SpringLeagueRank** | **string** |  | [optional] [default to null]
**LeagueRank** | **string** |  | [optional] [default to null]
**SportRank** | **string** |  | [optional] [default to null]
**WildCardRank** | **string** |  | [optional] [default to null]
**GamesPlayed** | **int32** |  | [optional] [default to null]
**Place** | **int32** |  | [optional] [default to null]
**WildcardPlace** | **int32** |  | [optional] [default to null]
**WildcardOdds** | **float64** |  | [optional] [default to null]
**DivisionOdds** | **float64** |  | [optional] [default to null]
**PlayoffOdds** | **float64** |  | [optional] [default to null]
**RunsAllowed** | **int32** |  | [optional] [default to null]
**RunsScored** | **int32** |  | [optional] [default to null]
**HasWildcard** | **bool** |  | [optional] [default to null]
**Clinched** | **bool** |  | [optional] [default to null]
**EliminationNumber** | **string** |  | [optional] [default to null]
**EliminationNumberSport** | **string** |  | [optional] [default to null]
**EliminationNumberLeague** | **string** |  | [optional] [default to null]
**EliminationNumberDivision** | **string** |  | [optional] [default to null]
**EliminationNumberConference** | **string** |  | [optional] [default to null]
**EliminationNumberWildcard** | **string** |  | [optional] [default to null]
**MagicNumber** | **string** |  | [optional] [default to null]
**HasPlayoffPoints** | **bool** |  | [optional] [default to null]
**VsWest** | **string** |  | [optional] [default to null]
**VsCentral** | **string** |  | [optional] [default to null]
**VsEast** | **string** |  | [optional] [default to null]
**VsInterleague** | **string** |  | [optional] [default to null]
**VsRight** | **string** |  | [optional] [default to null]
**VsRightHomeWin** | **string** |  | [optional] [default to null]
**VsRightHomeLoss** | **string** |  | [optional] [default to null]
**VsRightAwayWin** | **string** |  | [optional] [default to null]
**VsRightAwayLoss** | **string** |  | [optional] [default to null]
**VsLeft** | **string** |  | [optional] [default to null]
**VsLeftHomeWin** | **string** |  | [optional] [default to null]
**VsLeftHomeLoss** | **string** |  | [optional] [default to null]
**VsLeftAwayWin** | **string** |  | [optional] [default to null]
**VsLeftAwayLoss** | **string** |  | [optional] [default to null]
**VsWinners** | **string** |  | [optional] [default to null]
**ExtraInnings** | **string** |  | [optional] [default to null]
**ExpectedWinLoss** | **string** |  | [optional] [default to null]
**ExpectedWinLossSeason** | **string** |  | [optional] [default to null]
**OneRunGames** | **string** |  | [optional] [default to null]
**Turf** | **string** |  | [optional] [default to null]
**Grass** | **string** |  | [optional] [default to null]
**Night** | **string** |  | [optional] [default to null]
**Day** | **string** |  | [optional] [default to null]
**IsWildCardTeam** | **bool** |  | [optional] [default to null]
**IsDivisionLeader** | **bool** |  | [optional] [default to null]
**DivisionRecords** | [**[]WinLossRecord**](WinLossRecord.md) |  | [optional] [default to null]
**ConferenceRecords** | [**[]WinLossRecord**](WinLossRecord.md) |  | [optional] [default to null]
**LeagueRecords** | [**[]WinLossRecord**](WinLossRecord.md) |  | [optional] [default to null]
**SplitRecords** | [**[]WinLossRecord**](WinLossRecord.md) |  | [optional] [default to null]
**ExpectedRecords** | [**[]WinLossRecord**](WinLossRecord.md) |  | [optional] [default to null]
**OverallRecords** | [**[]WinLossRecord**](WinLossRecord.md) |  | [optional] [default to null]
**Conference** | [***Conference**](Conference.md) |  | [optional] [default to null]
**RunDifferental** | **int32** |  | [optional] [default to null]
**WildCardLeader** | **bool** |  | [optional] [default to null]
**WinningPercentage** | **float64** |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

