# GameStatData

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**RequestingUserRole** | [***Role**](Role.md) |  | [optional] [default to null]
**Note** | **string** |  | [optional] [default to null]
**Summary** | **map[string]string** |  | [optional] [default to null]
**CatchersInterference** | **int32** |  | [optional] [default to null]
**Average** | **string** |  | [optional] [default to null]
**OnBasePercentage** | **string** |  | [optional] [default to null]
**OnBasePlusSlugging** | **string** |  | [optional] [default to null]
**StolenBases** | **int32** |  | [optional] [default to null]
**CaughtStealing** | **int32** |  | [optional] [default to null]
**Slugging** | **string** |  | [optional] [default to null]
**Outs** | **int32** |  | [optional] [default to null]
**Gidp** | **int32** |  | [optional] [default to null]
**Gitp** | **int32** |  | [optional] [default to null]
**HomeRuns** | **int32** |  | [optional] [default to null]
**NumberOfPitches** | **int32** |  | [optional] [default to null]
**TotalBases** | **int32** |  | [optional] [default to null]
**GidpOpportunites** | **int32** |  | [optional] [default to null]
**Walks** | **int32** |  | [optional] [default to null]
**HitByPitch** | **int32** |  | [optional] [default to null]
**Strikeouts** | **int32** |  | [optional] [default to null]
**AirOuts** | **int32** |  | [optional] [default to null]
**GoAo** | **string** |  | [optional] [default to null]
**PitchesPerPlateAppearance** | **float64** |  | [optional] [default to null]
**IntentionalWalks** | **int32** |  | [optional] [default to null]
**GroundOuts** | **int32** |  | [optional] [default to null]
**FlyOuts** | **int32** |  | [optional] [default to null]
**Games** | **int32** |  | [optional] [default to null]
**GamesStarted** | **int32** |  | [optional] [default to null]
**Doubles** | **int32** |  | [optional] [default to null]
**Hits** | **int32** |  | [optional] [default to null]
**Triples** | **int32** |  | [optional] [default to null]
**Singles** | **int32** |  | [optional] [default to null]
**Runs** | **int32** |  | [optional] [default to null]
**AtBats** | **int32** |  | [optional] [default to null]
**Pickoffs** | **int32** |  | [optional] [default to null]
**StolenBasePercentage** | **string** |  | [optional] [default to null]
**WildPitches** | **int32** |  | [optional] [default to null]
**SacFlies** | **int32** |  | [optional] [default to null]
**SacBunts** | **int32** |  | [optional] [default to null]
**Putouts** | **int32** |  | [optional] [default to null]
**Assists** | **int32** |  | [optional] [default to null]
**Chances** | **int32** |  | [optional] [default to null]
**Streak** | **int32** |  | [optional] [default to null]
**BattingOrder** | **string** |  | [optional] [default to null]
**TotalSwings** | **int32** |  | [optional] [default to null]
**SwingsAndMisses** | **int32** |  | [optional] [default to null]
**BallsInPlay** | **int32** |  | [optional] [default to null]
**PopOuts** | **int32** |  | [optional] [default to null]
**LineOuts** | **int32** |  | [optional] [default to null]
**FlyHits** | **int32** |  | [optional] [default to null]
**PopHits** | **int32** |  | [optional] [default to null]
**LineHits** | **int32** |  | [optional] [default to null]
**GroundHits** | **int32** |  | [optional] [default to null]
**GamesPlayedOnBothTeams** | **int32** |  | [optional] [default to null]
**Attendance** | **int32** |  | [optional] [default to null]
**GameInnings** | **int32** |  | [optional] [default to null]
**GameDuration** | [***Duration**](Duration.md) |  | [optional] [default to null]
**PlateAppearances** | **int32** |  | [optional] [default to null]
**PitchesPerPlateAppearanceStr** | **string** |  | [optional] [default to null]
**StolenBasePercentageOrNull** | **string** |  | [optional] [default to null]
**UserPrivileges** | [**[]Privilege**](Privilege.md) |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

