# LandingDataRestObject

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Copyright** | **string** |  | [optional] [default to null]
**Time** | **float64** | Hang time of the ball&#x27;s trajectory. | [optional] [default to null]
**Position** | [***LandingPositionRestObject**](LandingPositionRestObject.md) |  | [optional] [default to null]
**Distance** | **float64** | Straight-line distance to the landing point of the ball&#x27;s trajectory. If the ball hits above z&#x3D;0 this distance is projected down to z&#x3D;0. | [optional] [default to null]
**OffsetSpin** | **float64** | Additional distance attributed to the ball&#x27;s spin. | [optional] [default to null]
**OffsetWind** | **float64** | Landing position offset attributed to the wind&#x27;s impact on the ball&#x27;s trajectory. | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

