# StatSplits

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**RequestingUserRole** | [***Role**](Role.md) |  | [optional] [default to null]
**Season** | **string** |  | [optional] [default to null]
**Stat** | [***StatData**](StatData.md) |  | [optional] [default to null]
**Stats** | [***GroupedStatData**](GroupedStatData.md) |  | [optional] [default to null]
**GameType** | [***GameTypeEnum**](GameTypeEnum.md) |  | [optional] [default to null]
**Team** | [***BaseballTeam**](BaseballTeam.md) |  | [optional] [default to null]
**Player** | [***BaseballPerson**](BaseballPerson.md) |  | [optional] [default to null]
**HomeTeam** | [***BaseballTeam**](BaseballTeam.md) |  | [optional] [default to null]
**AwayTeam** | [***BaseballTeam**](BaseballTeam.md) |  | [optional] [default to null]
**NumTeams** | **int32** |  | [optional] [default to null]
**NumOccurrences** | **int32** |  | [optional] [default to null]
**Rank** | **int32** |  | [optional] [default to null]
**League** | [***League**](League.md) |  | [optional] [default to null]
**Sport** | [***Sport**](Sport.md) |  | [optional] [default to null]
**Opponent** | [***BaseballTeam**](BaseballTeam.md) |  | [optional] [default to null]
**Venue** | [***Venue**](Venue.md) |  | [optional] [default to null]
**Game** | [***BaseballScheduleItem**](BaseballScheduleItem.md) |  | [optional] [default to null]
**Date** | **string** |  | [optional] [default to null]
**LastDatePlayed** | **string** |  | [optional] [default to null]
**GameNumber** | **int32** |  | [optional] [default to null]
**Split** | [***DynamicLookupEnum**](DynamicLookupEnum.md) |  | [optional] [default to null]
**GamePk** | **int32** |  | [optional] [default to null]
**DayOfTheWeek** | **int32** |  | [optional] [default to null]
**Month** | **int32** |  | [optional] [default to null]
**OpposingDivision** | [***Division**](Division.md) |  | [optional] [default to null]
**OpposingConference** | [***Conference**](Conference.md) |  | [optional] [default to null]
**IsHome** | **bool** |  | [optional] [default to null]
**IsWin** | **bool** |  | [optional] [default to null]
**Type_** | [***StatType**](StatType.md) |  | [optional] [default to null]
**Group** | [***StatGroup**](StatGroup.md) |  | [optional] [default to null]
**Position** | [***BaseballPosition**](BaseballPosition.md) |  | [optional] [default to null]
**GameInnings** | **int32** |  | [optional] [default to null]
**Exemption** | [***PlayerListPerson**](PlayerListPerson.md) |  | [optional] [default to null]
**NumLeagues** | **int32** |  | [optional] [default to null]
**UserPrivileges** | [**[]Privilege**](Privilege.md) |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

